Not Solved Security risk in a recomended theme?
#1
Not Solved
Hello,

I am trying to import the recomended theme called Dark Fusion onto my forums, I successfully uploaded the images for it but when I try to import the .xml document I get this error message posted below. Any ideas?

The following errors were encountered:
A potential security issue was found in the theme. It was not imported. Please contact the Author or MyBB Group for support.
Reply
#2
Not Solved
open theme's xml file in a text editor (eg. notepad++) and follow suggestions at below link,
save xml file and try importing it
http://community.mybb.com/thread-110790-...06081.html
Reply
#3
Not Solved
I edited that now but there's still a security risk :/

anyone?

This is some bullshit, 2 out of the 3 themes I've tried now has that security risk....at least let us choose if we want to take the risk or not, don't just completly block it...
Reply
#4
Not Solved
Unfortunately it's quite hard to find out which security risk your theme contains. I've created a topic in MyBB 1.8 suggestions concerning that, no replies till now so I guess it's not going to be changed. http://community.mybb.com/thread-139498.html

Here some other topics, maybe you'll find out:
http://community.mybb.com/thread-102406.html
http://community.mybb.com/thread-98752.html

Also make sure you use the latest theme version:
http://mods.mybb.com/view/dark-fusion-2
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)